SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "Соево мляко"

        key[]: "cn_computer_processors"
        val[]: "Компютърни процесори"

        key[]: "cn_carbon_black_powder"
        val[]: "Чажен прах"

        key[]: "cn_neonb"
        val[]: "Неон"

        key[]: "cn_leadb"
        val[]: "Оловен (II) нитрат"

        key[]: "cn_basil"
        val[]: "Босилек"

        key[]: "cn_boric_acid"
        val[]: "Борна киселина"

        key[]: "cn_diesel_generators"
        val[]: "Дизелови генератори"

        key[]: "cn_steel_cord"
        val[]: "Стоманен шнур"

        key[]: "cn_protective_clothing"
        val[]: "Защитно облекло"

        key[]: "cn_aircraft_tires"
        val[]: "Гуми за самолети"

        key[]: "cn_empty_wine_barrels"
        val[]: "Празни бъчви за вино"

		key[]: "cn_empty_wine_bottles"
        val[]: "Празни бутилки от вино"

        key[]: "cn_corks"
        val[]: "Тапи"

        key[]: "cn_work_clothes"
        val[]: "Работно облекло"

        key[]: "cn_air_mails"
        val[]: "Въздушни пощи"

        key[]: "cn_post_packages"
        val[]: "Публикуване на пакети"

        key[]: "cn_medical_equipment"
        val[]: "Медицинско оборудване"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Безалкохолна бира"

        key[]: "cn_medical_vaccines"
        val[]: "Медицински ваксини"

        key[]: "cn_coconut_milk"
        val[]: "Кокосово мляко"

        key[]: "cn_concentrate_juices"
        val[]: "Концентрирани сокове"

        key[]: "cn_olive_oil"
        val[]: "Зехтин"

        key[]: "cn_fuel_oil"
        val[]: "Мазут"

        key[]: "cn_granite_cubes"
        val[]: "Гранитни блокове"

        key[]: "cn_canned_sardines"
        val[]: "Консервирани сардини"

        key[]: "cn_brake_pads"
        val[]: "Накладки"

        key[]: "cn_performance_fork"
        val[]: "Вилки за производителност"

        key[]: "cn_coconut_oil"
        val[]: "Кокосово масло"

        key[]: "cn_scooters"
        val[]: "Скутери"

        key[]: "cn_motorcycles"
        val[]: "Мотоциклети"

        key[]: "cn_natural_rubber"
        val[]: "Естествен каучук"

        key[]: "cn_olives"
        val[]: "Маслини"

        key[]: "cn_pesto"
        val[]: "Песто"

        key[]: "cn_fresh_herbs"
        val[]: "Пресни билки"

        key[]: "cn_canned_iced_coffee"
        val[]: "Консервирано студено кафе"

        key[]: "cn_mozzarela"
        val[]: "Моцарела"

        key[]: "cn_cut_flowers"
        val[]: "Рязани цветя"

        key[]: "cn_lavender"
        val[]: "Лавандула"

        key[]: "cn_exhaust_systems"
        val[]: "Изпускателни системи"

        key[]: "cn_prosciutto"
        val[]: "Прошуто"

        key[]: "cn_chewing_gums"
        val[]: "Дъвки"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Плъзгащи вентили за високо налягане"

        key[]: "cn_spherical_valves"
        val[]: "Сферични вентили"

        key[]: "cn_pumps"
        val[]: "Помпи"

        key[]: "cn_high_voltage_cables"
        val[]: "Кабели за високо напрежение"

        key[]: "cn_motorcycle_tires"
        val[]: "Гуми за мотоциклети"

        key[]: "cn_sealed_bearings"
        val[]: "Запечатани лагери"

        key[]: "cn_pasta"
        val[]: "Паста"

        key[]: "cn_harvesting_bins"
        val[]: "Кошове за прибиране на реколтата"

        key[]: "cn_gummy_bears"
        val[]: "Гумени мечета"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Газирана вода"

		key[]: "cn_froz_octopi"
        val[]: "Замразен октопод"

		key[]: "cn_packaged_food"
        val[]: "Опакована бърза храна"

		key[]: "cn_gnocchi"
        val[]: "Ньоки"

		key[]: "cn_bottled_water"
        val[]: "Бутилирана вода"

		key[]: "cn_chocolate"
		val[]: "Шоколад"

		key[]: "cn_nylon_cord"
        val[]: "Найлонови въжета"
		
		key[]: "cn_backflow_preventers"
        val[]: "Устройства срещу обратен поток"

}
}